Bug 1297829 - [UI] Order of bookmarks/links in left column
[UI] Order of bookmarks/links in left column
Status: CLOSED NOTABUG
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2
Assigned To: sankarshan
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 09:54 EST by Daniel Horák
Modified: 2016-05-14 09:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-14 09:35:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Horák 2016-01-12 09:54:29 EST
Description of problem:
  This is not functionality bug just a cosmetic question: Why is "Hosts" bookmark/link in the left column below "Clusters" link but above "Storage" link?
  
  Wouldn't be slightly more logical to order it "Dashboard", "Hosts", "Clusters", "Storage", "Admin"? (As it would follow the workflow order: Add/Accept hosts, create cluster from hosts, create storage on cluster.)

If the current order have some other reason, then I'm perfectly fine with it.

Version-Release number of selected component (if applicable):
  rhscon-ui-0.0.6-0.1.alpha1.el7.noarch
  rhscon-core-0.0.6-0.1.alpha1.el7.x86_64
  rhscon-ceph-0.0.4-0.1.alpha1.el7.x86_64
Comment 3 Ju Lim 2016-05-10 11:41:10 EDT
This is a question about the Information Architecture.  We did have a couple internal folks suggest wanting to see Hosts come before Clusters in the menu or 1st level navigation.  Currently, it also aligns with the ManageIQ.  For now, I'd suggest leaving it as is, and if we have external users (customers) asking for this, then we should look at this again and reassess.
Comment 4 Nishanth Thomas 2016-05-14 09:35:38 EDT
Daniel, I hope you have the required information here. As per the comment from Ju, we are not planning to address this.

Note You need to log in before you can comment on or make changes to this bug.